/*理念*/

#rinen{
	background-image: url(../images/comp/back2.png);
	background-position: center;
	background-size: cover;
}
.rinen{
	width: 850px;
	margin: 0 auto;
}
.rinen div{
	margin-bottom: 20px;
	clear: both;
	overflow: hidden;
}
.rinen .rinen_icon{
	float: left;
	font-size: 16pt;
	color: #1d4eda;
	width: 40px;
}
.rinen .rinen_mes{
	width: 800px;
	float: left;
	padding-top: 6px;
}


/*会社概要*/
.sec_in{
	overflow: hidden;
}
.sec_in50{
	width: 493px;
	float: left;
}
.sec_in50 table{
	border-collapse: collapse;
	border: 1px solid #fff;
	margin-top: 15px;
}
.sec_in50 table *{
	font-size: 11pt;
}
.sec_in50 table tr{
	border: 1px solid #fff;
}
.sec_in50 table th{
	border: 1px solid #fff;
	background: #3aa2f1;
	color: #fff;
	width: 100px;
	padding: 10px 0 10px 10px;
}
.sec_in50 table td{
	border: 1px solid #fff;
	background: #f7f8f9;
	width: 330px;
	padding: 10px 0 10px 10px;
}
.sec_in50 table .gaiyo_ki td{
	background: #fcfcfc;
}
.toroku{
	margin-bottom: 25px;
}
.toroku h4{
	background: #3aa2f1;
	color: #fff;
	padding: 10px 0 10px 10px;
	font-size: 11pt;
}
.toroku p{
	background: #f7f8f9;
	padding: 10px 0 10px 10px;
}
.toroku p span{
	color: #1d4eda;
}

.menkyo p{
	width: 235px;
	float: left;
	padding: 10px 0 10px 10px;
}
.menkyo p span{
	color: #1d4eda;
}
.menkyo .menkyo_ki{
	background: #3aa2f1;
	color: #fff;
}
.menkyo .menkyo_gu{
	background: #fafafa;
}
.menkyo .no{
	color: #f7f8f9;
}


/*recruit*/
#recruit{
	border-collapse: collapse;
	border: 1px solid #fff;
	margin-top: 30px;
}
#recruit th{
	border: 1px solid #fff;
	color :#fff;
	background: #3aa2f1;
	font-size: 11pt;
	width: 150px;
	padding: 10px 0;
	text-align: center;
}
#recruit td{
	border: 1px solid #fff;
	width: 410px;
	padding: 10px;
	font-size: 10.5pt;
	background: #fcfcfc;
}
body #recruit .rec_ki td{
	background: #f7f8f9;
}

#kyara{
	background-image: url(../images/comp/kyara.png);
	background-repeat: no-repeat;
	background-size: 50%;
	background-position: bottom right;
}